
	#premium-feature-table th, #premium-feature-table td {
		text-align: center;
	}

	.smallprint {
		font-size: smaller;
		margin-top: 1em;
	}

	.feature-selected td {
		background-color: lightgoldenrodyellow !important;
	}

	#premium-feature-table > thead > tr:nth-child(2) > th {
		position: sticky;
		position: -webkit-sticky;
		top: 0;
	}

	.pay-buttons {
		white-space: nowrap;
		display: flex;
		flex-direction: column;
		text-transform: none; /* undo simple table uppercase */
		font-weight: normal; /* undo simple table bold */
		align-items: center;
	}

	.pay-buttons > span {
		margin: 0.5em 0;
	}

	.cta-section {
		margin-bottom: 1em;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.cta-section > *:nth-child(2) {
		margin-top: 0.5em;
	}

	.cta-section .pay-buttons {
		flex-direction: row;
		align-items: flex-start;
		margin: 0.8em 0;
	}

	.cta-section .pay-buttons > span {
		padding-top: 0.8em;
		margin: 0 0.5em;
	}

	@media screen and (max-width: 600px) {
		.account-type {
			word-break: break-word;
			hyphens: auto;
		}

		.pay-buttons {
			white-space: normal;
		}

		.cta-section .pay-buttons {
			flex-direction: column;
			align-items: center;
		}

		.cta-section .pay-buttons > span {
			padding-top: 0;
			margin: 0.5em;
		}

		.optional-word {
			display: none;
		}
	}
